#!/bin/zsh

BASEDIR=$(pwd)

source .zshenv

ln --force --symbolic $BASEDIR/.zshenv $HOME/.zshenv

mkdir -p "${XDG_CONFIG_HOME}"
mkdir -p "${XDG_DATA_HOME}"

ln --force --symbolic --no-dereference $BASEDIR/config/x11/     "${XDG_CONFIG_HOME}/x11"
ln --force --symbolic --no-dereference $BASEDIR/config/zsh/     "${XDG_CONFIG_HOME}/zsh"
